Page MenuHomePhabricator

Account creation throttle exemption for workshop on 2017-12-11
Closed, ResolvedPublic

Description

I organise a workshop for students of Japanese studies at Universität Leipzig. As part of the first workshop on december 11th they all will have to create their own wikipedia account. Since they all will be in the same pc-pool, I need an exemption of the account creation throttle.

project page: https://de.wikipedia.org/wiki/Wikipedia:Japanologie_an_der_Universit%C3%A4t_Leipzig

Duration: 2017-12-11 08:00 (CEST) - 2017-12-11 20:00 (CEST)
Range: 172.18.158.75 to 172.18.158.94
Dbname: dewiki
Value: 30

Event Timeline

Don-kun created this task.Nov 8 2017, 3:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2017, 3:58 PM

@Don-kun Are you sure? You can do the patch. I saw that you are little active on phab. If you did this mistakely then remove him as assigning the task.

Don-kun removed Don-kun as the assignee of this task.Nov 9 2017, 5:44 AM

No I can not do the patch. So I removed me as the assignee.

Change 390188 had a related patch set uploaded (by TerraCodes; owner: TerraCodes):
[operations/mediawiki-config@master] Adjust throttle.php

https://gerrit.wikimedia.org/r/390188

Dereckson added a subscriber: Dereckson.

@Don-kun The IP you provided, belonging to the 172.16.0.0 - 172.31.255.255 range are the internal and private ones for your network.

The IP we need are the public IPv4 (and IPv6 if you have) ones.

Dereckson triaged this task as Medium priority.Nov 13 2017, 7:51 PM

Ok, I will ask for the publik IP.

now we have 139.18.1.5

Thanks for the update.

Change updated with the new IP. Ready to deploy.

Change 390188 merged by jenkins-bot:
[operations/mediawiki-config@master] Adjust throttle.php for dewiki workshop

https://gerrit.wikimedia.org/r/390188

Mentioned in SAL (#wikimedia-operations) [2017-11-20T19:40:43Z] <ladsgroup@tin> Synchronized wmf-config/throttle.php: Adjust throttle.php for dewiki workshop (T180046) (duration: 00m 48s)

Mentioned in SAL (#wikimedia-operations) [2017-11-20T19:42:31Z] <ladsgroup@tin> Synchronized wmf-config/throttle.php: Adjust throttle.php for dewiki workshop (T180046) (duration: 00m 49s)

EddieGP closed this task as Resolved.Dec 6 2017, 9:43 PM
EddieGP added a subscriber: EddieGP.

This is deployed, so I assume there's nothing to do here any more?